# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'velcro/version'

Gem::Specification.new do |spec|
  spec.name          = 'velcro-strap'
  spec.version       = Velcro::VERSION
  spec.authors       = ['Matthew Werner']
  spec.email         = ['m@mjw.io']

  spec.summary       = 'Bootstraps are complicated'
  spec.description   = 'Bootstraps for dummies'
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = 'bin'
  spec.executables   = ['velcro']
  spec.require_paths = ['lib']

  spec.add_dependency 'thor'

  spec.add_development_dependency 'bundler', '~> 1.10'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'rubocop'
  spec.add_development_dependency 'simplecov'
end
